LimitIterator::next
LimitIterator::seek
LimitIterator
PHP Manual

# LimitIterator::rewind

(PHP 5)

LimitIterator::rewind — Rewind the iterator to the specified starting offset

### Description

void LimitIterator::rewind ( void )

Rewinds the iterator to the specified starting offset.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

LimitIterator::next
LimitIterator::seek
LimitIterator
PHP Manual